PHP Handbuch
Zurück |  | Weiter

# http_post_data

(PECL)

http_post_data -- Perform POST request with pre-encoded data

## Beschreibung

string http_post_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP POST request on the supplied url.

See the full list of request options.

## Parameter Liste

`url`

  URL

`data`

  String containing the pre-encoded post data

`options`

  request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_head | Nach oben | http_post_fields